<!DOCTYPE html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Unioil - @yield('title')</title>
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">
    @if(app()->environment('local'))
        <script>
            localStorage.setItem('debug', 'awesome-react-app:*');
        </script>
    @endif
</head>
<body>
    <div id="root" class="app-container h-100">
        @yield('content')
    </div>
    <script src="{{ asset('js/app.js') }}"></script>
    @stack('scripts')
</body>
</html>