<div class="container my-5">
    <h1 class="mb-4">Authentication Status</h1>
    <div class="card">
        <div class="card-body">
            <h5 class="card-title">Status: {{ $isAuthenticated ? 'Authenticated' : 'Not Authenticated' }}</h5>
            <p class="card-text">
                User Data: 
                @if(!empty($data))
                    {{ $data['firstname'] ?? 'N/A' }} {{ $data['lastname'] ?? '' }}
                @else
                    No user data available
                @endif
            </p>
            <div class="alert {{ $isAuthenticated ? 'alert-success' : 'alert-warning' }} mt-3">
                @if($isAuthenticated)
                    You are logged in successfully!
                @else
                    Please log in to access the dashboard.
                @endif
            </div>
        </div>
    </div>
</div>